Release 1.0

  • Initial production release of DeltaXML FrameMaker Plugin

  • Comparator support: DITA Compare 5.1 or later

  • Adobe FrameMaker 11.0 or later